## prism-webapp-picasa 1.0

=== debian/changelog ===
prism-webapp-picasa (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Mon, 08 Jun 2009 15:43:39 +0200
