=== debian/control ===
Source: prism-webapp-picasa
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-picasa
Architecture: all
Depends: prism
Homepage: http://picasaweb.google.com/
Description: Picasa Web Albums WebApp for Prism
 Picasa Web Albums WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
